@font-face {
    font-family: 'CaviarDreams';
    src: url('../fonts/caviardreams/CaviarDreams.eot');
    src: url('../fonts/caviardreams/CaviarDreams.eot?#iefix') format('embedded-opentype'),
        url('../fonts/caviardreams/CaviarDreams.woff2') format('woff2'),
        url('../fonts/caviardreams/CaviarDreams.woff') format('woff'),
        url('../fonts/caviardreams/CaviarDreams.ttf') format('truetype'),
        url('../fonts/caviardreams/CaviarDreams.svg#CaviarDreams') format('svg');
    font-weight: normal;
    font-style: normal;
}

.menu-collapser {
    position: relative;
    background-color: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
    text-align: right;

    width: 100%;
    height: 55px;
    line-height: 20px;
    font-size:18px;
    padding: 15px 55px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     background-image: url(logo-mob-hires.png);
     background-repeat: no-repeat;
     background-position: center;
     background-size: auto 100%;
}
/*The 3 line menu button */
.collapse-button {
    position: absolute;
    right: 8px;
    top: 40%;
    width: 40px;
    background-color: #000;
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #040404;
    color: #e6a76d;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 3px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    z-index: 200;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
    background-color: none;
    padding-left: 0px;
margin-bottom: 0px;
}
ul.slimmenu > li { margin-right: -5px; border-left: none;
 /*border-left: 1px solid #b18686; */
}
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
@media screen and (min-width: 989px) {
 ul.slimmenu li a {

  	 padding: 8px 8px 8px 8px;
  	 border-bottom: 0;
  	  display: block;
    color: #000;
   letter-spacing: 0.2em;
    font-family: 'CaviarDreams', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
   
    font-weight: normal;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    text-decoration: none;
    text-align: center;
   
}


/* Downward arrow */
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
    display: none;
}

ul.slimmenu li .sub-toggle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
    display: none;
}

ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 172px;
    border: 1px solid #000;
    

}

ul.slimmenu li ul li a{ 
font-size: 11px;
text-align: left;
padding: 8px 7px 8px 7px;
box-sizing: border-box;
line-height: 1.4em;
text-transform: none;
}

}

/* Phone */
@media screen and (max-width: 989px) { 
 ul.slimmenu li a {

  	 padding: 16px 154px 16px 16px;
    
  	display: block;
    color: #000;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    text-decoration: none;
}



/* Downward arrow */
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}

ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;


}

ul.slimmenu li ul li a{ 
font-size: 11px;
text-align: left;

}

}


ul.slimmenu li a:hover {
    background-color: #000;
    text-decoration: none;
    color: #fff;
}

ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #333;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
background-color: #fff;
 
}
ul.slimmenu li ul li { background-color: #fff;
width: 170px;

}
ul.slimmenu li ul li a{
color: #1d1f1d;
font-size: 11px;

}
ul.slimmenu li ul li a:hover{
color: #fff;
background-color: #000;

}


ul.slimmenu.collapsed li .sub-toggle {
    height: 40px;
}


ul.slimmenu li .sub-toggle {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.075);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    width: 48px;
    height: 100%;
    text-align: center;
    cursor: pointer
}

ul.slimmenu li .sub-toggle:before {
    content: '';
    display: inline-block;
    height: 100%;
    margin-right: -0.25em;
    vertical-align: middle
}

ul.slimmenu li .sub-toggle>i {
    display: inline-block;
    color: #000;
    font-size: 18px;
    vertical-align: middle
}

ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed{

    background-color: #ffffff;
}
ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 1);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
    background: #fff;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}

.sub-collapser i{
 font-style: normal;
}